<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="@dimen/content_padding_3"
    android:paddingBottom="@dimen/content_padding_3"
    android:paddingStart="@dimen/content_padding"
    android:paddingEnd="@dimen/content_padding">

    <TextView
        android:id="@+id/name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/black_6_3"
        android:gravity="center"
        android:textSize="13sp"
        android:text="游戏"/>
</LinearLayout>
